{
    "mpmApp": {
        "approvalKacabRequest" : {
            "home": {
                "title": "Approval Kacab Requests",
                "createLabel": "Buat Approval Kacab Request baru",
                "createOrEditLabel": "Buat atau edit Approval Kacab Request",
                "search": "Cari Approval Kacab Request"
            },
            "created": "Approval Kacab Request dengan id {{ param }} telah dibuat",
            "updated": "Approval Kacab Request dengan id {{ param }} telah diperbaharui",
            "deleted": "Approval Kacab Request dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Approval Kacab Request {{ id }}?"
            },
            "detail": {
                "title": "Approval Kacab Request"
            }
        }
    }
}
